html
{
	padding:0px;
	margin:0px;
}
body
{
	padding:0px;
	margin:0px;
	background-image:url('bg.png');
	color:#EEE;
	font-family:"Verdana";
}
a
{
	color:#DDD;
	text-decoration:none;
	font-weight:bold;
}
p
{
	text-indent:25px;
}
h2
{
	text-align:center;
}
video
{
	display: block;
	width: 713px;
	margin:0 auto;
}
#container
{
	width:900px;
	margin:0 auto;
	padding:50px;
}
#logo
{
	width:900px;
}
#download-link
{
	width:300px;
	height:60px;
	background-color:#5F9F9F;
	border:3px solid #79CDCD;
	margin:0 auto;
}
#download-link:hover
{
	background-color:#79CDCD;
	border:3px solid #5F9F9F;
}
#download-link p
{
	line-height:60px;
	font-size:26px;
	text-align:center;
	text-indent:0;
	margin:0;
	padding:0;
}

#old-content img
{
	display: block;
	margin:0 auto;
	max-width:900px;
}

#old-content p
{
	text-align: center;
}